﻿
@{
    ViewBag.Title = "transaction_골드";
    Layout = "~/Views/Shared/_Layout_Main.cshtml";
}
<div class="subtitle_wrap">
    <h2><span>거래내역</span></h2>
</div>

<ul class="nav nav-tabs" style="margin-bottom:20px;">
    <li class="nav-item">
        <a href="@Url.Action("Index","Transaction")" class="nav-link">전체</a>
    </li>
    <li class="nav-item">
        <a href="@Url.Action("Transaction_buy","Transaction")" class="nav-link">구매</a>
    </li>
    <li class="nav-item">
        <a href="@Url.Action("Transaction_sell","Transaction")" class="nav-link">판매</a>
    </li>
    <li class="nav-item">
        <a href="@Url.Action("Transaction_골드","Transaction")" class="nav-link active">골드</a>
    </li>
</ul>

<div class="row transaction_his_list">

    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-23</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>거래 수수료(lmh0102 -> bitbot)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>골드</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>20 골드</span>
            </div>
        </div>
    </div>

    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-23</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>거래 수수료(lmh0102 -> bitbot)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>골드</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>20 골드</span>
            </div>
        </div>
    </div>

    <div class="col-md-12 col-lg-6 col-xl-12">
        <div class="list_item">
            <div>
                <span class="item_bedge">일시</span>
                <span>2021-01-19</span>
            </div>
            <div class="description">
                <span class="item_bedge">내용</span>
                <span>거래 수수료(lmh0102 -> bitbot)</span>
            </div>
            <div>
                <span class="item_bedge">분류</span>
                <span>골드</span>
            </div>
            <div>
                <span class="item_bedge">수량</span>
                <span>20 골드</span>
            </div>
        </div>
    </div>
</div>